set(DOC_FILES_EN
    ${DOC_FILES_EN} ${CMAKE_CURRENT_LIST_DIR}/animation.rst
    ${CMAKE_CURRENT_LIST_DIR}/AnimationTutorial.css
    ${CMAKE_CURRENT_LIST_DIR}/AnimationTutorial.html
    PARENT_SCOPE)
